---
group:
  name: 'dalinzhangzdl'
  description: ''
  projects:
  - name: 'ai_car_raspberry-pi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bci_mi_wavelet_cnn'
    description: ''
    mirrorRelease: false
    topic: ''
  